<?php

// Defineとsql.class.phpは呼出し元のファイルで呼び出してください
set_time_limit(0);

require_once('../class/define.class.php');
require_once('../class/sql.class.php');

?>

<link rel="stylesheet" type="text/css" href="../css/jquery-ui-1.8.4.custom.css" />
<script type="text/javascript" src="../js/jquery-1.8.3.js"></script>
<script type="text/javascript" src="../js/jquery-ui-1.8.4.custom.min.js"></script>
<script type="text/javascript" src="wordtest.js"></script>

FROM -> <input type="text" id="idStart" />
To -> <input type="text" id="idEnd" />
<br/>
<input type="button" id="buttonStart" value="start" onclick="aaa();"/>
<br/>

<?php
	$SQL = new DB();
	$Query = "select max(wordid) from original_kouho";
	$Column = $SQL->QueryEx($Query);
	echo $Column[0];
?>